Subject: Re: bash -- text scrolling -- more/less tools
From: [email-masked] (Christopher Faylor)

12 Mar 1998 20:38:33 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
To: [email-masked]

In article <[email-masked]>,
Max Hadersbeck  <[email-masked]> wrote:
>Hi
>I have installed the cygnus tools to make my WINNT commandline Interface
>see like UNIX.
>It should be possible to configure bash with:
>	a scrolling window 
>	less/more commands 
>	Mouse cut/paste.
>I get only a DOS-Prompt Window, with Scrolling bars enabled, but the
>command more doesen take care of my window.
>With a Mouse Cut paste is not possible. vi from the reedkotler tools
>works even with DOS-Prompt-Window Srolling enabled.
>What can I do ?

You can get less from my web site and many other places as well:

	http://www.tiac.net/users/cgf

Settable scrolling windows are available already on WinNT consoles.
Check out the buffer size properties setting.

Mouse cut and paste are not available using anything but what is
normally available for console windows.  It would be nice to implement
xterm mouse style cut/paste in cygwin32, though, I agree.
-- 
http://www.bbc.com/	[email-masked]			"Strange how unreal
VMS=>UNIX Solutions	Boston Business Computing	 the real can be."
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".